Bug 3422 - Ошибка при обновлении пакета с версии 2.3.3 до 2.4.0
: Ошибка при обновлении пакета с версии 2.3.3 до 2.4.0
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-minimal-sisyphus)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-12-30 17:48 by
Modified: 2005-08-29 16:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-12-30 17:48:34
Во время dist-upgrade при обновлении пакета наблюдаются следующие ошибки:
/root/tmp/rpm-tmp.85539: line 1: fg: no job control
/root/tmp/rpm-tmp.85539: line 2: fg: no job control
error: execution of %post scriptlet from gnome-minimal-sisyphus-2.4.0-alt1
failed, exit status 1
E: Sub-process /bin/rpm returned an error code (1)

Та же ситуация сохранилась после удаления пакета gnome-minimal-sisyphus-2.3.3
при выполнении apt-get install gnome-minimal-sisyphus --reinstall.
------- Comment #1 From 2004-06-02 13:19:28 -------
fixed